<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<title>AbelCam&reg;</title>
<meta name="robots" content="index,follow">
<meta name="description" content="AbelCam WebCam Software for Windows">
<meta name="keywords" content="WebCam, AbelCam, capture, save, upload, motion detection">
<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400" rel="stylesheet"> 
<meta name="generator" content="AbelCam by Seiz System Engineering">
<meta name="viewport" content="width=device-width, initial-scale=1.0" />	
<link href="include/libraries.css" rel="stylesheet" />
<!-- switch to style.css to edit -->
<!--link href="include/style.css" rel="stylesheet" /-->
<link href="include/style.min.css" rel="stylesheet" />
<script type="text/javascript" src="include/libraries.js"></script>
<!-- switch to script.js to edit -->
<!-- script type="text/javascript" src="include/script.js"></script-->
<script type="text/javascript" src="include/script.min.js"></script>
<link rel="shortcut icon" href="include/favicon.ico" type="image/x-icon" />
<link rel="icon" href="include/favicon.ico" type="image/x-icon" />	
<!--[if lt IE 9]><script src="include/html5shiv-printshiv.min.js"></script><![endif]-->
<script type="text/javascript"><!-- 


$(document).ready(function() {

	/* configure here ---------------------------------------------- */
	
	wantsJPEG = false;		// if true, show JPEG instead of MJPEG on ALL browsers
							// JPEG does not show stored local save images, 
							// it does not stop after a selectable number of images and 
							// it does require more bandwidth and CPU power
							// -> use with care
	
	forceMJPEG = false;		// if true, require MJPEG cababilities, won't show on Microsoft Browsers
	
	webRoot = '';			// usually not required - when serving the html pages and scripts from a different location
	
	debug = false;			// show debug information on console
	
	
	/* end configurable part ---------------------------------------------- */

	var params={};location.href.replace(/[?&]+([^=&]+)=([^&]*)/gi,function(s,k,v){params[k]=v});

	if (params['cam']) {
		currentCam = parseInt(params['cam']);
	} else {
		currentCam = parseInt('<!--#currentcam -->');
	}
	
	//if (currentCam != '<!--#currentcam -->') {
		// look like the requested cam is not online, start with none
	//	this.location = location.href.replace(/\?.*/,'') + '?u=' + u;
	//}
	
	<!--#include start videoserver -->
		vserver = '<!--#include vserver -->';
	<!--#include stop videoserver -->
	<!--#include start replay -->
	doReplay = true;
	<!--#include stop replay -->
	<!--#include start clientstats -->
	clientStats = true;
	<!--#include stop clientstats -->
	try {
		srcWidth = <!--#outputwidth -->;
		srcHeight = <!--#outputheight -->;
	} catch(e) {
		srcWidth = 640;
		srcHeight = 480;
	
	}
	<!--#include start preset -->
		havePresets = true;
		presetNameArray = new Array();
		presetPanArray = new Array();
		presetTiltArray = new Array();
		presetZoomArray = new Array();
		<!--#presetarray -->
	<!--#include stop preset -->
	
	if (document.documentMode || /Edge/.test(navigator.userAgent)) {
		isMSBrowser = true;
		if (navigator.appName == 'Microsoft Internet Explorer' ||  !!(navigator.userAgent.match(/Trident/) || navigator.userAgent.match(/rv:11/)) || (typeof $.browser !== "undefined" && $.browser.msie == 1)) {
			isIE = true;
		}
	}
	
	if (wantsJPEG || isMSBrowser) { // detect IE or Edge
		handlesMJPEG = false;			// IE and Edge cant handle MJPEG
		doReplay = false;				// -> no replay of recorded images
		if (debug) { console.log('no MJPEG and no replay'); }
	}
	
	u = new Date();
	u = u.getTime();

	// main initialization
	camObjs = readCams(currentCam);
	
	if(/(android|bb\d+|meego).+mobile|avantgo|bada\/|blackberry|blazer|compal|elaine|fennec|hiptop|iemobile|ip(hone|od)|ipad|iris|kindle|Android|Silk|lge |maemo|midp|mmp|netfront|opera m(ob|in)i|palm( os)?|phone|p(ixi|re)\/|plucker|pocket|psp|series(4|6)0|symbian|treo|up\.(browser|link)|vodafone|wap|windows (ce|phone)|xda|xiino/i.test(navigator.userAgent) 
		|| /1207|6310|6590|3gso|4thp|50[1-6]i|770s|802s|a wa|abac|ac(er|oo|s\-)|ai(ko|rn)|al(av|ca|co)|amoi|an(ex|ny|yw)|aptu|ar(ch|go)|as(te|us)|attw|au(di|\-m|r |s )|avan|be(ck|ll|nq)|bi(lb|rd)|bl(ac|az)|br(e|v)w|bumb|bw\-(n|u)|c55\/|capi|ccwa|cdm\-|cell|chtm|cldc|cmd\-|co(mp|nd)|craw|da(it|ll|ng)|dbte|dc\-s|devi|dica|dmob|do(c|p)o|ds(12|\-d)|el(49|ai)|em(l2|ul)|er(ic|k0)|esl8|ez([4-7]0|os|wa|ze)|fetc|fly(\-|_)|g1 u|g560|gene|gf\-5|g\-mo|go(\.w|od)|gr(ad|un)|haie|hcit|hd\-(m|p|t)|hei\-|hi(pt|ta)|hp( i|ip)|hs\-c|ht(c(\-| |_|a|g|p|s|t)|tp)|hu(aw|tc)|i\-(20|go|ma)|i230|iac( |\-|\/)|ibro|idea|ig01|ikom|im1k|inno|ipaq|iris|ja(t|v)a|jbro|jemu|jigs|kddi|keji|kgt( |\/)|klon|kpt |kwc\-|kyo(c|k)|le(no|xi)|lg( g|\/(k|l|u)|50|54|\-[a-w])|libw|lynx|m1\-w|m3ga|m50\/|ma(te|ui|xo)|mc(01|21|ca)|m\-cr|me(rc|ri)|mi(o8|oa|ts)|mmef|mo(01|02|bi|de|do|t(\-| |o|v)|zz)|mt(50|p1|v )|mwbp|mywa|n10[0-2]|n20[2-3]|n30(0|2)|n50(0|2|5)|n7(0(0|1)|10)|ne((c|m)\-|on|tf|wf|wg|wt)|nok(6|i)|nzph|o2im|op(ti|wv)|oran|owg1|p800|pan(a|d|t)|pdxg|pg(13|\-([1-8]|c))|phil|pire|pl(ay|uc)|pn\-2|po(ck|rt|se)|prox|psio|pt\-g|qa\-a|qc(07|12|21|32|60|\-[2-7]|i\-)|qtek|r380|r600|raks|rim9|ro(ve|zo)|s55\/|sa(ge|ma|mm|ms|ny|va)|sc(01|h\-|oo|p\-)|sdk\/|se(c(\-|0|1)|47|mc|nd|ri)|sgh\-|shar|sie(\-|m)|sk\-0|sl(45|id)|sm(al|ar|b3|it|t5)|so(ft|ny)|sp(01|h\-|v\-|v )|sy(01|mb)|t2(18|50)|t6(00|10|18)|ta(gt|lk)|tcl\-|tdg\-|tel(i|m)|tim\-|t\-mo|to(pl|sh)|ts(70|m\-|m3|m5)|tx\-9|up(\.b|g1|si)|utst|v400|v750|veri|vi(rg|te)|vk(40|5[0-3]|\-v)|vm40|voda|vulc|vx(52|53|60|61|70|80|81|83|85|98)|w3c(\-| )|webc|whit|wi(g |nc|nw)|wmlb|wonu|x700|yas\-|your|zeto|zte\-/i.test(navigator.userAgent.substr(0,4))) isMobile = true;
	
	if (! isMobile) { 
		// don't show tooltips on mobile
		$( document ).tooltip(); 
		if (debug) { console.log('not running on a mobile device'); }
	} else {
		if (debug) { console.log('running on a mobile device'); }
	}
	
	if (debug) {
		console.log('mainThread done');
	}
});

//--></script>
</head>
<body>
<nav class="navbar navbar-default">
  <div class="container-fluid">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
        <span class="sr-only">Toggle navigation</span>
        <svg width="22" height="22" viewBox="0 0 1792 1792">
			<!-- menu bars -->
			<path d="M1664 1344v128q0 26-19 45t-45 19h-1408q-26 0-45-19t-19-45v-128q0-26 19-45t45-19h1408q26 0 45 19t19 45zm0-512v128q0 26-19 45t-45 19h-1408q-26 0-45-19t-19-45v-128q0-26 19-45t45-19h1408q26 0 45 19t19 45zm0-512v128q0 26-19 45t-45 19h-1408q-26 0-45-19t-19-45v-128q0-26 19-45t45-19h1408q26 0 45 19t19 45z" fill="#333"></path>
		</svg>
      </button>
      <a class="navbar-brand" href="https://www.abelcam.com/en/" title="AbelCam.com webcam software for windows" target="_blank">AbelCam<sup>&reg;</sup></a>
    </div>

    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
      <ul class="nav navbar-nav">
      </ul>
    </div><!-- /.navbar-collapse -->
  </div><!-- /.container-fluid -->
</nav>

